﻿body .body .photo-slider {
  direction: ltr;
  margin-top: 20px;
  height: 330px;
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  body .body .photo-slider {
    height: 280px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  body .body .photo-slider {
    height: 240px;
  }
}
body .body .photo-slider a:hover, body .body .photo-slider a:focus {
  border: 0 none;
}
body .body .photo-slider .slick-list {
  border-radius: 8px;
}

body .side-baners {
  margin-top: 30px;
}
body .side-baners > div {
  position: relative;
  color: #fff;
  margin: 10px 0;
  padding: 24px 20px;
  border-radius: 6px;
}
body .side-baners > div a {
  color: #fff !important;
}
body .side-baners > div p {
  font-family: Tahoma;
  font-size: 22px;
  font-weight: 100;
  display: inline-block;
  line-height: 24px;
}
body .side-baners > div p small {
  font-size: 14px;
  display: block;
}
body .side-baners > div i, body .side-baners > div em {
  margin: 0 8px 0 12px;
}
body .side-baners > div:nth-child(1) {
  background-color: #5396DA;
}
body .side-baners > div:nth-child(2) {
  background-color: #ED5B5C;
}
body .side-baners > div:nth-child(3) {
  background-color: #F78411;
}

.header__search-box {
  margin-top: 35px;
  position: relative;
}
@media screen and (max-width: 1023px) {
  .header__search-box {
    margin-top: 5px;
  }
}
.header__search-box .loading-wrap {
  left: 120px;
  position: absolute;
  top: 16px;
  z-index: 99;
  display: none;
}
@media screen and (max-width: 1023px) {
  .header__search-box .loading-wrap {
    left: 140px;
  }
}
@media screen and (max-width: 767px) {
  .header__search-box .loading-wrap {
    left: 64px;
  }
}
.header__search-box input[type=search] {
  border: 2px solid #2B66A2;
  border-radius: 0 4px 4px 0;
  font-size: 14px;
  line-height: 44px;
  padding-top: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 479px) {
  .header__search-box input[type=search] {
    width: 83%;
  }
}
.header__search-box .search-box__btn-search {
  background-color: #2B66A2;
  border-radius: 4px 0 0 4px;
  color: #fff;
  font-family: farayekan, tahoma;
  line-height: 48px;
  height: 48px;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .header__search-box .search-box__btn-search {
    text-align: center;
  }
}
.header__search-box .search-box__btn-search:hover, .header__search-box .search-box__btn-search:focus {
  text-decoration: none;
  background-color: #26598e;
}
.header__search-box .search-box__btn-search i {
  font-size: 20px;
  line-height: 48px;
  position: relative;
  right: 0;
}
.header__search-box .search-box__btn-search span {
  font-size: 17px;
  position: relative;
  right: 0;
  top: -3px;
}
@media screen and (max-width: 767px) {
  .header__search-box .search-box__btn-search span {
    display: none;
  }
}
.header__search-box .search-box__search-result {
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 1px;
  z-index: 9999;
  width: 100%;
}
.header__search-box .search-box__search-result ul {
  background-color: rgba(255, 255, 255, 0.96);
  list-style: none;
  border: 2px solid #2B66A2;
  max-height: 470px;
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
  border-radius: 5px;
  margin: 0;
}
.header__search-box .search-box__search-result ul > li {
  margin: 2px 0;
  border-bottom: 1px dashed #ddd;
}
.header__search-box .search-box__search-result ul > li:last-child {
  margin: 0;
  border-bottom: 0 none;
}
.header__search-box .search-box__search-result ul > li.btn-close {
  position: absolute;
  top: 0;
  left: 4px;
  cursor: pointer;
  font-size: 14px;
  z-index: 99;
}
.header__search-box .search-box__search-result ul > li.not-found {
  padding: 10px;
  font-family: farayekan, tahoma;
  text-align: center;
}
.header__search-box .search-box__search-result ul > li.not-found > i {
  margin-left: 6px;
}
.header__search-box .search-box__search-result ul > li > .btn {
  color: #fff;
  font-family: farayekan, tahoma;
}
.header__search-box .search-box__search-result ul > li h2 {
  margin: 0;
}
.header__search-box .search-box__search-result ul > li h2 a {
  font-family: farayekan, tahoma;
  font-size: 14px;
  color: #000;
}
.header__search-box .search-box__search-result ul > li h2 small {
  font-size: 12px;
}
.header__search-box .search-box__search-result ul > li img {
  margin-right: 6px;
}

@font-face {
  font-family: "farayekan";
  src: url("/fonts/farayekan.eot") format("embedded-opentype"), url("/fonts/farayekan.otf") format("opentype"), url("/fonts/farayekan.svg") format("svg"), url("/fonts/farayekan.ttf") format("truetype"), url("/fonts/farayekan.woff") format("woff");
}
body, html {
  height: 100%;
}

body {
  font-size: 14px;
  font-family: tahoma;
}
body.no-scroll {
  overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family: tahoma;
}

select {
  padding: 0 4px !important;
}

.farashop {
  font-family: farayekan, tahoma;
}
.farashop.body {
  background-image: url("/Portals/_default/Skins/FaraShop/images/bg.jpg");
  background-repeat: no-repeat;
  background-color: #fff;
  color: #000;
}
.farashop .container {
  position: relative;
}
.farashop .pagination a {
  height: 28px;
  line-height: 14px;
}
.farashop .pagination a i {
  position: relative;
  top: 1px;
}
.farashop .form-row {
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}
.farashop .label-wrap {
  font-family: farayekan, tahoma;
}
.farashop .rotate-y {
  -moz-transition: transform linear 0.4s;
  -o-transition: transform linear 0.4s;
  -webkit-transition: transform linear 0.4s;
  transition: transform linear 0.4s;
}
.farashop .rotate-y:hover {
  -moz-transform: rotatey(360deg);
  -ms-transform: rotatey(360deg);
  -o-transform: rotatey(360deg);
  -webkit-transform: rotatey(360deg);
  transform: rotatey(360deg);
}
.farashop .fsh-middle {
  display: flex;
  align-items: center;
  justify-content: center;
}
.farashop .no-padding {
  padding: 0;
}
.farashop .farayekan {
  font-family: farayekan, tahoma;
}
.farashop .fsh-radio-list input + label {
  margin: 0 4px 0 14px;
  position: relative;
  top: -3px;
  cursor: pointer;
}
.farashop table {
  font-size: 13px;
  font-family: farayekan, tahoma;
}
.farashop table .buttons-col i {
  font-size: 18px;
  color: #000;
}
.farashop table .buttons-col i:hover {
  color: #656565;
}
.farashop table .btn {
  font-size: 12px;
  font-family: farayekan, tahoma;
}
.farashop table td {
  vertical-align: middle;
}
.farashop .breadcrumb {
  margin: 0 0 15px;
}
.farashop .breadcrumb a {
  position: relative;
  color: #222;
}
.farashop .breadcrumb a:hover, .farashop .breadcrumb a:focus {
  text-decoration: none;
  color: #2B66A2;
}
.farashop .breadcrumb > li:first-child a {
  font-size: 16px;
  top: 0;
}
.farashop .breadcrumb > li a {
  font-size: 13px;
}
.farashop > header .header-top {
  color: #f0f0f0;
  background-color: #424242;
  height: 28px;
  font: 13px/25px farayekan, tahoma;
}
.farashop > header .header-top .user-name {
  color: #F73637;
}
.farashop > header .header-top .user-name i {
  color: #fff;
  font-size: 16px;
  margin-left: 4px;
  position: relative;
  top: 2px;
}
.farashop > header .header-top a {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .farashop > header .header-top .profile {
    text-align: center;
  }
}
.farashop > header .header-middle {
  background-color: transparent;
}
.farashop > header .header-middle h1 {
  margin: 0;
}
@media screen and (max-width: 1023px) {
  .farashop > header .header-middle {
    padding-bottom: 10px;
  }
}
.farashop > header .header-bottom {
  color: #f0f0f0;
  background-color: #424242;
  font: 12px/44px farayekan, tahoma;
}
.farashop > header .navbar {
  margin-bottom: 0;
}
.farashop > header .top-menu li:after {
  background-color: #ff5100;
  content: "";
  display: block;
  height: 12px;
  left: 0;
  line-height: 40px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  width: 1px;
}
.farashop > header .top-menu li:last-child:after {
  width: 0;
}
.farashop > header .top-menu li a {
  color: #f0f0f0;
  font-size: 14px;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 40px;
}
.farashop > header .top-menu li a:hover, .farashop > header .top-menu li a:focus {
  background-color: #565656;
}
.farashop > header .flags {
  position: absolute;
  left: 15px;
  z-index: 999;
}
@media screen and (max-width: 767px) {
  .farashop > header .flags {
    top: -26px;
  }
}
.farashop > header .flags > a {
  display: inline-block;
  margin-right: 1px;
  position: relative;
  top: 4px;
  width: 22px;
}
.farashop + footer {
  background-color: #424242;
  min-height: 263px;
}
.farashop + footer .logo-wrap {
  border-left: 1px solid #303030;
  box-shadow: -1px 0 0 #515151;
  height: 210px;
}
.farashop + footer .footer-logo {
  margin-top: 30px;
}
.farashop + footer .copyright {
  margin-top: 20px;
}
.farashop + footer .copyright,
.farashop + footer .faratech {
  color: #909090;
  font-size: 11px;
  letter-spacing: -1px;
}
.farashop + footer .copyright a,
.farashop + footer .faratech a {
  color: #999;
}
.farashop + footer .contact-info {
  width: 70%;
  margin: 20px auto 40px;
}
.farashop + footer .contact-info > div {
  margin-bottom: 10px;
}
.farashop + footer .contact-info > div i {
  color: #aaa;
  font-size: 18px;
  margin-left: 10px;
}
.farashop + footer .contact-info > div span {
  color: #f0f0f0;
  display: inline-block;
  direction: ltr;
}
.farashop + footer .social {
  text-align: center;
  margin-top: 18px;
}
.farashop + footer .social ul > li {
  display: inline-block;
  margin: 2px 0;
}
.farashop + footer .social ul > li:nth-child(1) > a {
  background-color: #7C5641;
}
.farashop + footer .social ul > li:nth-child(2) > a {
  background-color: #0274B3;
}
.farashop + footer .social ul > li:nth-child(3) > a {
  background-color: #DC4A38;
}
.farashop + footer .social ul > li:nth-child(4) > a {
  background-color: #00B6F1;
}
.farashop + footer .social ul > li:nth-child(5) > a {
  background-color: #3765A3;
}
.farashop + footer .social ul > li > a {
  color: #fff;
  border-radius: 50%;
  display: block;
  width: 26px;
  height: 26px;
  line-height: 26px;
  text-align: center;
}
.farashop + footer .social ul > li > a:hover, .farashop + footer .social ul > li > a:focus {
  text-decoration: none;
}
.farashop .captcha i {
  cursor: pointer;
  font-size: 24px;
  position: relative;
  top: 4px;
  right: 4px;
  color: #999;
}
.farashop .captcha i:hover {
  color: #111;
}
.farashop .fsh-container.fsh-right-pane > h2 {
  background-color: #2B66A2;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 5px;
  text-indent: 6px;
}
.farashop .fsh-container.fsh-right-pane > h2 + div {
  margin-right: 20px;
}
.farashop .fsh-container.fsh-content-pane > h2 {
  font-size: 15px;
  border-bottom: 1px solid #a0a0a0;
  line-height: 45px;
}
.farashop .fsh-container.fsh-content-pane > h2 > span {
  border-bottom: 2px solid #FF733F;
  margin: 0;
  padding-bottom: 5px;
}
.farashop .fsh-container.fsh-footer-pane > h2 {
  font-size: 14px;
  font-weight: 100;
  color: #f0f0f0;
  border-bottom: 1px solid #303030;
  box-shadow: 0 1px 0 #515151;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.farashop .fsh-container.fsh-footer-pane > h2 > span {
  margin-bottom: 0;
}
.farashop .fsh-btn {
  background-color: #3791EC;
  color: #fff !important;
  font: 13px/30px farayekan, tahoma;
  padding: 0 15px;
  border: 1px solid #3791EC;
  cursor: pointer;
  border-radius: 4px;
  display: inline-block;
}
.farashop .fsh-btn:hover, .farashop .fsh-btn:focus {
  background-color: #1c76d1;
  border-color: #1c76d1;
  text-decoration: none;
}
.farashop .fsh-btn[disabled=disabled] {
  background-color: #72ccff;
  border-color: #72ccff;
  cursor: no-drop;
}
.farashop aside {
  margin-top: 10px;
}
@media screen and (max-width: 1023px) {
  .farashop aside {
    /*margin-top: 0;
    padding-top: 10px;
    position: fixed;
    top: 0;
    right: 0;
    background-color: rgba(255,255,255, .99);
    z-index: 1000;
    width: 292px;
    -moz-transform: translateX(500px);
    -ms-transform: translateX(500px);
    -o-transform: translateX(500px);
    -webkit-transform: translateX(500px);
    transform: translateX(500px);
    -moz-transition: transform .4s ease-in-out;
    -o-transition: transform .4s ease-in-out;
    -webkit-transition: transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
    box-shadow: -4px 0 8px rgba(0, 0, 0, 0.1);
    overflow-y: auto;

    &.active {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
        height: 100%;
    }*/
  }
}
.farashop .btn-show-aside {
  background-color: #FF733F;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 28px;
  height: 50px;
  left: 0;
  line-height: 29px;
  position: fixed;
  text-align: center;
  top: 28px;
  width: 50px;
  z-index: 997;
}
.farashop .btn-hover-fx:before {
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.farashop .btn-hover-fx:hover:before {
  -moz-transform: scale(0.94);
  -ms-transform: scale(0.94);
  -o-transform: scale(0.94);
  -webkit-transform: scale(0.94);
  transform: scale(0.94);
}

.menu-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  opacity: 0;
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  width: 100%;
  z-index: 999;
}
.menu-overlay.active {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.fsh-page-preloading {
  background-color: #f0f0f0;
  height: 100%;
  left: 0;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 999999;
  display: none;
}
.fsh-page-preloading.active {
  display: block;
}
.fsh-page-preloading > div {
  width: 70px;
  height: 70px;
  margin: -35px auto -35px -35px;
  position: absolute;
  top: 50%;
  left: 50%;
  border: 5px solid #0096d5;
  border-radius: 50%;
  border-left-color: transparent;
  border-right-color: transparent;
  -moz-animation: cssload-spin 575ms infinite linear;
  -o-animation: cssload-spin 575ms infinite linear;
  -webkit-animation: cssload-spin 575ms infinite linear;
  animation: cssload-spin 575ms infinite linear;
}

.loading-wrap {
  display: none;
  bottom: 3px;
  left: 50%;
  margin: 0 0 0 -8px;
  position: absolute;
}
.loading-wrap .loading-wheel {
  display: block;
  width: 16px;
  height: 16px;
  border: 2px solid #353537;
  border-radius: 50%;
  border-left-color: transparent;
  border-right-color: transparent;
  -moz-animation: cssload-spin 575ms infinite linear;
  -o-animation: cssload-spin 575ms infinite linear;
  -webkit-animation: cssload-spin 575ms infinite linear;
  animation: cssload-spin 575ms infinite linear;
}

.fsh-advanced-search-preloading {
  display: none;
}
.fsh-advanced-search-preloading.active {
  display: block;
}
.fsh-advanced-search-preloading > div {
  width: 60px;
  height: 60px;
  margin: -35px auto;
  position: absolute;
  top: 50%;
  left: 50%;
  border: 5px solid #424242;
  border-radius: 50%;
  border-left-color: transparent;
  border-right-color: transparent;
  -moz-animation: cssload-spin 575ms infinite linear;
  -o-animation: cssload-spin 575ms infinite linear;
  -webkit-animation: cssload-spin 575ms infinite linear;
  animation: cssload-spin 575ms infinite linear;
}

.ui-dialog.ui-widget {
  position: fixed !important;
}

.ui-dialog-title {
  font-family: farayekan, tahoma;
}

.ControlBar_conrolbar_logo {
  display: none;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #353535;
}

.dropdown-menu {
  padding: 0;
  background-color: #424242;
}
.dropdown-menu > li > a {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 34px;
  color: #f0f0f0;
}

.navbar {
  min-height: 42px;
}

.navbar-toggle {
  margin-top: 13px;
  padding: 0;
}
.navbar-toggle .icon-bar {
  background-color: #f0f0f0;
}
